panorama software,virtual tour software
Alternate Text
Joined: 2002-04-23
Send Msg:
Posts: 108
2002-10-13
#1

known bugs of PTViewer Scripter in JRE1.4

Please choose JRE1.3.1 when using PTViewer  Scripter for Windows. There are some known bugs when current version of PTViewer Scripter run in JRE1.4. (1.4.0 and 1.4.1)

Here are some known bugs:

  • When you click new virtual tour, the "New" button is missing;
  • Image refreshing is much slower;
  • There is a component refreshing bug in the pan, tlit and FOV setting panel;

To see is to believe
Alternate Text
Joined: 2002-06-12
Send Msg:
Posts: 2239
2002-12-09
#2

Seaman and Hansh-me

I just recently installed Netscape 7 with Sun Java(TM) Plug-in: Version 1.4.0_01 Using JRE version 1.4.0_01 Java HotSpot(TM) Client VM.

Does this version and build correct some of these ptScripter 1.1 and panoweaver 2.4 issues?? 

OR should I download the older and proven Sun 1.3.1?  This would mean uninstalling 1.4.0_01 (if that is possible).

Seaman, would you recommend that we keep using 1.3.1 for our current AND FUTURE  Easypano products?? 

Just don't know when it is SAFE to UPGrade the SUN Java engine when Netscape keeps advancing from Ver 6 to 7 and keeps distributing newer J2re's.

Dave

 

 


/s/
Dave
Forum Moderator for
EasyPano - Panoweaver
Pano2VR


Visit 360texas.com
Alternate Text
Joined: 2002-08-09
Send Msg:
Posts: 23
2002-10-14
#3

Thanks for your time with this Seaman. I'll be changing my JRE version.

Hans